@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,300);

/* GENERAL STYLES
================================================== */
html {
    height:100%
}

body {
    font:15px/23px 'Raleway',sans-serif;
    margin:0;
    padding:0;
    height:100%;
    width:100%;
    -webkit-font-smoothing:antialiased;
    -webkit-text-size-adjust:100%
}


p {
    font-size:20px;
    line-height:140%;
    text-align:center
}


ul li {
    display:inline-block;
    list-style:none;
    padding-right: 10px;
}

.wrapper {
    z-index:600;
    position:relative
}

.pattern {
    background-image:url(../images/pattern_tripple_black.png);
    background-repeat: repeat;
    background-attachment:scroll;
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0
}


.divider {
    /*background-image:url(../images/divider.png);*/
    display:block;
    width:300px;
    height:35px;
    margin:10px auto;
    
    
}


#colorize {
    color:#ff220c;
    font-family:'Lato',sans-serif;
    font-size:40px;
}

/************  SUBSCRIPTION ***********************/

div#subscribe{
    margin: 15px 0;
}

.subscribe_box{
    position: relative;
    margin: 0 auto;
	height: auto;
    width: auto;
    margin-bottom: 20px;
}



.subscribe_box input[type=text]{
	width: 250px;
	height: 30px;
	background: transparent;
	border: 1px solid #fff;
	border-radius: 2px;
	color: #fff;
	font-family: 'Exo', sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 4px;
}


.login input[type=text]:focus{
	outline: none;
	border: 1px solid rgba(255,255,255,0.9);
}

::-webkit-input-placeholder{
   color: #fff;
}

::-moz-input-placeholder{
   color: #fff;
}

#input_name{
    font-family: 'Source Sans Pro', sans-serif;
    font-size:17px;
    color:#fff;
    font-weight:200;
    z-index:10;
    display:inline-block;
    position:relative;
    background-attachment:scroll;
    background-repeat:repeat-x;
    background-position:top center;
    line-height: 45px;
}


#subscribe_error_msg{
    width: 200px;
    background: #ff220c;
    color: #fff;
    border: 1px #222 solid;
    position: relative;
    margin: 10px auto;
    
}


/************  END OF SUBSCRIPTION ***********************/


/* BIG VIDEO BACKGROUND
================================================== */
.big-background {
    z-index:550;
    text-align:center;
    height:100%;
    min-height:100%;
    position:relative;
    overflow:hidden
}

.big-background .big-background-container {
    width:830px;
    max-width:100%;
    display:inline-block;
    position:absolute;
    top:45%;
    left:50%;
    -webkit-transform:translate(-50%,-50%);
    -moz-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%)
}

.big-background-title {
    /*font-family:'Raleway',sans-serif;*/
    /*font-family: 'Quattrocento', serif;*/
    font-family: 'Source Sans Pro', sans-serif;
    font-size:78px;
    color:#fff;
    font-weight:100;
    text-transform:uppercase;
    text-align:center;
    margin-bottom:22px;
    padding-top:20px;
    display:inline-block;
    background-attachment:scroll;
    background-repeat:repeat-x;
    background-position:top center;
}

.big-background-btn {
    font-family:'Lato',sans-serif;
    font-size:13px;
    text-transform:uppercase;
    text-decoration:none;
    color:#fff;
    background:transparent;
    border:2px solid #fff;
    padding:10px 14px;
    cursor:pointer;
    letter-spacing:2px;
    text-align:center;
    display:inline-block;
    -webkit-transition:.4s background ease;
    -moz-transition:.4s background ease;
    -o-transition:.4s background ease;
    transition:.4s background ease;
}

.big-background-btn:hover {
    color:#fff;
    background:rgba(255,255,255,0.20)
}

.big-background-default-image {
    background:url(../images/sunset.jpg);
    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;
    width:100%;
    height:100%;
    z-index:0;
    backface-visibility:hidden
}





#arrow_down{
    position: absolute;
    bottom:0px;
    text-align: center;
    margin: 0 auto;
    color: #fff;
    
    
    left:49%;
    right: 49%;
    width: 40px;
}



/* ABOUT SECTION
================================================== */
.about-section {
    font-family:'Lato',sans-serif;
    color:#7f8c8d;
    background:#fff;
    padding:60px 20px
}

.about-section-container {
    text-align:center;
    padding-bottom:50px
}

.about-section-title {
    font-family:'Raleway',sans-serif;
    font-size:40px;
    background:#fff;
    color:#3d566e;
    padding:0 35px;
    margin-bottom:22px;
    background-attachment:scroll;
    background-repeat:repeat-x;
    background-position:center center;
    text-transform:uppercase
}



a.about-section-btn {
    font-family:'Lato',sans-serif;
    font-size:13px;
    text-transform:uppercase;
    text-decoration:none;
    color:#34495e;
    background:transparent;
    border:2px solid #222222;
    padding:10px 14px;
    cursor:pointer;
    letter-spacing:2px;
    text-align:center;
    display:inline-block;
    -webkit-transition:.4s background ease;
    -moz-transition:.4s background ease;
    -o-transition:.4s background ease;
    transition:.4s background ease;
}

.about-section-btn:hover {
    color:#fff;
    background: #ff220c;
}



/* SMALL VIDEO BACKGROUND 
================================================== */
.small-background-section {
    font-family:'Raleway',sans-serif;
    padding:100px 0;
    position:relative;
    width:100%;
    overflow:hidden
}

.small-background-container {
    position:relative;
    text-align:center
}

.small-background-title {
    font-family: 'Source Sans Pro', sans-serif;
    font-size:40px;
    color:#ffd800;
    font-weight:300;
    z-index:10;
    display:inline-block;
    text-transform:uppercase;
    margin-bottom:20px;
    margin-top: 20px;
    position:relative;
    background-attachment:scroll;
    background-repeat:repeat-x;
    background-position:top center
}



/* SOCIALS
================================================== */
.socials a {
    color:#fff
}

.socials a:hover {
    color:#bdc3c7
}




/* MEDIA QUERIES
================================================== */

@media screen and (max-width: 768px) {
.about-section-title {
    line-height:1
}
}

@media screen and (max-width: 480px) {
.big-background-title {
    font-size:58px
}

.small-background-title {
    line-height:1
}

/*.player{ display: none;}  -> If you want to remove the video bg on a specific viewport w/o plugin*/
}

@media screen and (max-width: 360px) {
.big-background-title,#colorize {
    line-height:1
}
}

@media screen and (max-width: 320px) {
.small-background-title {
    font-size:30px
}
}


